Subject: [ippm] Congestion avoidance and Fair queueing algorithms

From: "alok" <[email-masked]>
Date: Sun, 9 Feb 2003 20:56:48 +0530

Hello,

I would like to know if there are people working on testing the following:
1. capping the Max TCP window size to 8192 bytes (or some such value)
2. using such TCP machines with such capabilities and "FQ" in the core,
where the queue size on the switching/routing nodes is based on window
size=8192 bytes, what is the pattern of congestion/packet loss, number of
retransmissions seen......
3. assuming TCP RENO is the default mechanism and SREJ/SACK methods are not
used, are there any published results with similar topologies?

thanks and rgds
Alok Dube

_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm